RSM Phase Il - Bug #575

[REC] Tidak bisa saving MD Activity
11/24/2021 10:16 AM - Kezia Pawitra Yulianti

Status: Closed

Priority: Immediate
Assignee: Kezia Pawitra Yulianti
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/24/2021
11/25/2021
0%

0.00 hour
0.00 hour

Description

Mohon bantuannya untuk perbaikan saat saving MD Activity (PHRRC0027) tidak berhasil

Tks

History

#1 - 11/25/2021 05:23 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

mba udah bisa di test,,

makasih mba

#2 - 09/13/2022 04:37 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

03/14/2025

1/1
